﻿@{
    ViewBag.Title = "Index";
    Layout = null;
}

<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Přihlášení</title>

    <link href="@Url.Content("~/Content/bootstrap.min.css")" rel="stylesheet">
    <link href="@Url.Content("~/Content/formLoginRegister.css")" rel="stylesheet">
</head>

<body>
    <div class="float-right m-4">
        @Ajax.ActionLink("Domů", "Index", "Home", new { area = "" }, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-primary" })
        @Ajax.ActionLink("Registrace", "Index", "Register", new { area = "" }, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-primary" })
    </div>

    <div class="text-center">
        @using (Html.BeginForm("SignIn", "Login", FormMethod.Post, new { @class = "form-signin" }))
        {
            @Html.AntiForgeryToken()

            if (TempData["error"] != null)
            {
                <div class="alert alert-danger alert-dismissible" role="alert">
                    @TempData["error"]
                </div>
            }

            <img class="mb-4" src="~/obrazky/icon/login.png" alt="login" width="110" height="165">
            <h1 class="h3 mb-3 font-weight-normal">Prosím přihlašte se</h1>
            <label for="inputEmail" class="sr-only">Přezdívka</label>
            <input type="text" id="inputEmail" class="form-control" placeholder="Přezdívka" name="login" required autofocus>
            <label for="inputPassword" class="sr-only">Heslo</label>
            <input type="password" id="inputPassword" name="password" class="form-control" placeholder="Heslo">
            <button class="btn btn-lg btn-primary btn-block" type="submit">Přihlásit se</button>
            <p class="mt-5 mb-3 text-muted">&copy; 2018-2019</p>
        }
    </div>
    <script srs="@Url.Content("~/Scripts/bootstrap.min.js")"></script>
</body>
</html>